/** -------------------------------
 * bodyColor
 */
#bodyColor {
  clear: both;
  padding: 12vw 3.84vw 0;
}
#bodyColor .section_title {
  position: relative;
  padding: 3vw 0 1vw;
  font-size: 5.64vw;
  line-height: 1.15;
}
#bodyColor .section_title:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 13.33vw;
  border-top: 3.99px solid #c3002c;
}
#bodyColor .section_description {
  position: relative;
  margin-top: 2.5vw;
  font-size: 3.84vw;
  line-height: 1.6;
}
#bodyColor > .wrap {
  position: relative;
  margin-top: 6vw;
}

/**
 * options
 */
#bodyColor .options {
  position: relative;
  z-index: 1;
}
#bodyColor .package {
  font-size: 3.84vw;
}
#bodyColor .option_description {
  margin-top: 1.8vw;
  font-size: 3.33vw;
  line-height: 1.36;
}

/* option set */
#bodyColor .option_set {
  margin-top: 3vw;
}
#bodyColor .option_set dt {
  font-size: 3.33vw;
  line-height: 1.8;
}
#bodyColor .option_set dd {
}
#bodyColor .option_set ul {
}
#bodyColor .option_set ul li {
  font-size: 3.33vw;
  line-height: 1.8;
}

/* switch */
#bodyColor .option_switch {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-top: 6vw;
}
#bodyColor .option_item {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  height: 9.74vw;
  margin-top: 2.56vw;
  background-color: #f0f0f0;
  border-radius: 1.28vw;
  overflow: hidden;
}
#bodyColor .option_item:first-child {
  margin-top: 0;
}
#bodyColor .option_item:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 9.74vw;
  background-color: #ccc;
  transition: background-color 0.2s ease-in-out;
}
#bodyColor .option_item:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 9.74vw;
  background-image: url(../../IMAGES/icon_check.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 4.5vw;
  opacity: 0.3;
}
#bodyColor .option_item.focus:before {
  background-color: #c3002f;
}
#bodyColor .option_item.focus:after {
  opacity: 1;
}

#bodyColor .option_item span {
  display: inline-block;
  padding: 0 3.3vw;
  font-size: 3.33vw;
  line-height: 1.2;
  white-space: nowrap;
}
#bodyColor .option_item[data-option-id='1'] {
  width: 50vw;
}
#bodyColor .option_item[data-option-id='1']:before,
#bodyColor .option_item[data-option-id='1']:after {
  display: none;
}

/**
 * main
 */
#bodyColor .main {
  position: relative;
  overflow: hidden;
}
#bodyColor .main > .wrap {
  position: relative;
  padding-top: 90%;
}
#bodyColor .main .item {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  transform: scale(1.05) translate(3vw, 1vw);
}
#bodyColor .main .loader {
  position: absolute;
  left: 0;
  top: 0;
}

/* angles */
#bodyColor .angles {
  position: absolute;
  left: 50%;
  bottom: 0;
  z-index: 1;
  display: flex;
  transform: translateX(-50%);
}
#bodyColor .angles li {
  width: 23.84vw;
  height: 8.71vw;
  overflow: hidden;
}
#bodyColor .angles li:first-child {
  border-radius: 1.28vw 0 0 1.28vw;
}
#bodyColor .angles li:last-child {
  border-radius: 0 1.28vw 1.28vw 0;
}
#bodyColor .angles li span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  font-size: 3.58vw;
  background-color: #f0f0f0;
}
#bodyColor .angles li.focus {
}
#bodyColor .angles li.focus span {
  background-color: #000;
  color: #fff;
}

/**
 * colors
 */
#bodyColor .colors {
  position: relative;
  margin-top: 6vw;
  padding: 0 7.69vw;
}
#bodyColor .colors > .wrap {
  padding-top: 6vw;
  border-top: 2px solid #ccc;
}
#bodyColor .colors .navi {
  display: flex;
  flex-wrap: wrap;
  gap: 2.5vw;
}
#bodyColor .colors .item {
  width: 10.7vw;
  height: 10.7vw;
}
#bodyColor .colors .item > .wrap {
}
#bodyColor .colors .item span {
  position: relative;
  display: block;
  padding-top: 100%;
  border-radius: 50%;
}
#bodyColor .colors .item span.half {
  overflow: hidden;
}
#bodyColor .colors .item span.half:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 50%;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  margin-top: 50%;
}
#bodyColor .colors .item.focus {
  padding: 0.7vw;
  border: 1px solid #000;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}
/* label */
#bodyColor .colors .label {
  /* height: 18vw; */
  margin-top: 2.4vw;
}
#bodyColor .colors .label dt {
  font-size: 3.84vw;
}
#bodyColor .colors .label dd {
  font-size: 3.84vw;
}

/**
 * caption
 */
#bodyColor .caption {
  margin-top: 6vw;
  font-size: 2.56vw;
}
